MXd = 1
MY1 = 1000
gVXd = 0.00
gAXd = 1.0
gAd11 = 0.25
gAu11 = 0.25
gAd22 = 0.25
gAu22 = 0.25
gAd33 = 0.25
gAu33 = 0.25
gAl11 = 0.0
gAl22 = 0.0
gAl33 = 0.0
gVd11 = 0.00
gVu11 = 0.00
gVd22 = 0.00
gVu22 = 0.00
gVd33 = 0.00
gVu33 = 0.00
gVl11 = 0.00
gVl22 = 0.00
gVl33 = 0.00
WY1 = 5.550e+01
include("MC15JobOptions/MadGraphControl_aMcAtNloPythia8_NN30NLO_A14N23LO_DMsimp_MonoW_Whad_MET50.py")
